view profile collection:
  title: 'View Profile collection page'
  description: 'Allow to access the Group Profile collection.'

permission_callbacks:
  - '\Drupal\gprofile\Access\GroupProfilePermissions::groupPermissions'
